/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 02 March 2019 03:53:20
*/


* {
    font-family: 'Open Sans', sans-serif;
}
html {

}
p, li {
  font-size: 1.2rem;
}
h1, h2, h3, h4, h5, p {

}
h1, h2 {
    text-transform: uppercase;
}
h1 {
    color: #FFF;
}
h2 {
color: #ed2676;
font-weight: bold;
}
h3 {
    color: #e6116d;/*ed2676;*/
    font-size: 2.5rem;
    font-weight: bold;
}
h5 {
    text-transform: uppercase;
    font-weight: bold;
    color: #ed2676;
}

#bodyText ul {
    list-style: none;
    padding:0;
    margin:0;
}

#bodyText li { 
    padding-left: 1em; 
    text-indent: -.7em;
}

#bodyText li:before {
    content: "• ";
    color: #ed2676; /* or whatever color you prefer */
}

#bodyText h2, #bodyText h3 {
    clear: both;
}

#bodyText strong, #bodyText b {
    font-weight: bold;
}

a {
    color: #ed2676;
    text-decoration: none;
    -webkit-tap-highlight-color: transparent;
    font-size: 1.2rem;
}

body {
    background: url('http://www.winterlight.com.au/__data/assets/image/0008/189422/loykrathong-bg2.png?v=0.0.8') repeat-y 0 0 transparent;
    background-size: contain;
}

footer.page-footer {
    background: transparent;
}

footer.page-footer .footer-copyright {
    background-color: #000;
}

footer.page-footer ul a {
    color: #000;
    text-decoration: none;
    -webkit-tap-highlight-color: transparent;
    line-height: 1.2;
}

footer.page-footer ul a:hover {
    color: #ed2676;
}

footer.page-footer ul li {
    padding-bottom: 5px;
}

#openTimes {
    text-align:center;
    font-size: 4vw;
}

#holdLanes {
    background: url('') 50% no-repeat;
    /* BELOW SIZE DEPENDS ON HEIGHT OF LANES IMAGES */
    background-size: 23%;
}
.lanesBox {
  opacity: 0;
}

#centrelogo {
  
}
#centrelogo .card {
    transition: none;
    box-shadow: none;
}

a.brand-logo.right {
    position: relative;
    text-transform: lowercase;
    letter-spacing: normal;
}

.footer-copyright div img {
    padding-top: 10px;
}

#laneHeadImage {
    width:100%;
    top: 0;
    position: relative;
    z-index: -1;
}

nav, .side-nav {

}
nav {
    position: relative;
}
nav .brand-logo, nav .button-collapse {
    font-weight: bold;
    letter-spacing: 9px;
    text-transform: uppercase;
}
.side-nav a {
/*    color: rgba(255,255,255,1);
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5); */
}
a.button-collapse {
color: #FFF;
}

#liftedContents {
    margin-top: -15%;
    position: relative;
}

#liftedContents h1 {
    float: left;
    padding: 0 8px;
    font-weight: bold;
    margin: 0 0 4px -0.75rem;
    z-index: 0;
    font-size: 4vw;
}

#liftedContents h1.black {
    margin-bottom: 30px;
    clear:both;
}

#contentLinks {
    background: #FFF;
    text-align: center;
}

#contentLinks h2, #contentLinks h2 a {
    font-size: 5vw;
}

#contentLinks h2 {
    margin: 5px 0 1.8vw;
}


#rightLogo {
    width: 40%;
    margin: 0 0 0 30%;
}

#bodyText {
    background: #FFF;
    padding: 0 20px;
}

#bodyText p, #bodyText ul {
    text-align: justify;
}

#map {
    height: 350px;
}

.laneTitle {
    position: absolute;
    bottom: 0;
    padding: 0 0 2px 3px;
}

img.fourtyPerc {
    width: 40%;
    float: right;
    padding: 0 0 10px 20px;
}

img.fiftyPerc {
    width: 50%;
    float: right;
    padding: 0 0 10px 10px;
}

.card .card-image .card-title {
    text-transform: uppercase;
    position: relative;
    font-weight: bold;
    display: inline;
    padding: 0 0 0 2px;
    letter-spacing: 2px;
    font-size: 22px;
}

nav .button-collapse i {
    font-size: 5.5rem;
}

.mapHolder {
    height:870px;
}

.brand-logo i {
    line-height: 2;
    font-size: inherit;
}

/**** FOR HEIGHT CONTROL
.lanesBox .card, #centrelogo {
    height: 24vh;
    overflow: hidden;
    text-align: center;
}

.lanesBox .card-image {
    height: 100%;
}

*****/


@media only screen and (min-width: 993px){
  nav a.button-collapse {
    display: block;
  }
  nav .brand-logo {

  }
}


@media only screen and (min-width: 0)
  html {
    font-size: 11px;
  }


@media only screen and (max-width: 600px){
  h1 {
    font-size: 3rem;
  }
  h2 {
    font-size: 2rem;
  }
  #map {
    height: 250px;
  }
    img.fourtyPerc {
        width: 100%;
        padding: 0 0 10px 0;
    }
    
    img.fiftyPerc {
        width: 100%
        padding: 0 0 10px 0;
    }
}

@media only screen and (max-width: 1200px){
    .card .card-image .card-title {
        font-size: 18px;
    }
}
@media only screen and (min-width: 601px) and (max-width: 850px){
    .card .card-image .card-title.black {
        display: none;
    }
    .card .card-image .card-title {
        font-size: 13px;
    }
}


@media only screen and (min-width: 601px){
    nav, nav .nav-wrapper i, nav a.button-collapse, nav a.button-collapse i {
        height: 90px;
        line-height: 90px;
    }
}


@media only screen and (max-width: 992px){
    #liftedContents h1 {
        font-size: 6vw;
    }
    
    #liftedContents h1.black {
    margin-bottom: initial;
    }
    #hashtag {
        display: none;
    }
    nav .button-collapse i {
    font-size: 10vw;
    }
}